/**
 * TODO Put here a description of what this class does.
 * 
 * @author hollanbm. Created Apr 9, 2008.
 */
public class Undo extends ToolButton
{

	/**
	 * TODO Put here a description of what this constructor does.
	 * 
	 * @param Name
	 */
	public Undo(final String Name)
	{
		super(Name);
		this.Name = "Undo";
	}
}
